Package org.eclipse.microprofile.openapi.apps.scanconfig.x.y

## Class YResource

- java.lang.Object
- - org.eclipse.microprofile.openapi.apps.scanconfig.x.y.YResource

    @Path("y")
    public class YResource
    extends Object

### Constructor Summary

Constructors
`YResource()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `get()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### YResource

    public YResource()

### Method Detail

#### get

    @GET
    public String get()